Error after updating to Joomla 3.8.4

Need help upgrading your Joomla! website or converting to Joomla! 3.x? Please consider the availability of third-party templates and extensions when deciding which Joomla version to use.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Post Reply
asawisenbaker
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Tue Apr 17, 2018 7:03 am

Error after updating to Joomla 3.8.4

Post by asawisenbaker » Tue Apr 17, 2018 7:15 am

I am currently running a website with Joomla v3.8.4 width Phoca Download v3.1.2 but it stopped working after the Joomla update. I am getting the error message "Call to a member function get() on null" when I browse to a subcategory or try to access the list of downloads under any category on the front end. I have confirmed that it is something to do with Joomla 3.8.4 because I rolled back my install to 3.8.3 and the pages work again.

Below are things I have tried to come to my conclusion

Rolled back to Joomla 3.8.3 (Section working again)
Updated back to Joomla 3.8.4 and updated to Phoca Download 3.1.4 (Section Not working)
Disabled other plugins while updated to 3.8.4 (Section not working)

The stats of my install are also as follows

LOCAL SERVER
Joomla 3.8.4
Phoca Download 3.1.2
PHP 5.6.16

HOSTED SERVER
Joomla 3.8.4
Phoca Download 3.1.2
PHP 7.0.27

I am hoping I can get help with this issue.

SharkyKZ
Joomla! Ace
Joomla! Ace
Posts: 1188
Joined: Fri Jul 05, 2013 10:35 am
Location: Unknown

Re: Error after updating to Joomla 3.8.4

Post by SharkyKZ » Tue Apr 17, 2018 7:56 am

Enable debug to see where this error is coming from.

asawisenbaker
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Tue Apr 17, 2018 7:03 am

Re: Error after updating to Joomla 3.8.4

Post by asawisenbaker » Wed May 23, 2018 5:41 am

thank you :D :D


Post Reply

Return to “Migrating and Upgrading to Joomla! 3.x”